/* FONTS ----------------------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
    font-family: TTHoves;
    src:url('./../../fonts/TT Hoves Pro Trial Variable.ttf');
}
@font-face {
    font-family: calculator;
    src:url('./../../fonts/Calculator.ttf');
}


.font-poppins {
    font-family: "Poppins", sans-serif;
}
.font-tth {
    font-family: TTHoves;
}


/* Propriétés personnalisées --------------------------------------------------- */
:root {
    --main-color: #25336E;
    --light-main-color: #C8E7FA;
    --success-color: #14ae5c;
    --light-green: #20a888;
    --light-grey: #F3F3F3;
    --light-black: #00000080;
    --grey: #B4B4B4;
    --dark-grey: #666666;
    --orange: #E94F1C;
    --light-blue: #8AB4B4;
    --light-blue-50: #E3F3FC;
    --blue: #48688D;
    --btn-font-size: 14px;
    --btn-font-weight-normal: 450;
    --btn-font-weight-thin: 300;
    --btn-font-weight-bold: 600;    
    --blue-linear-gradient: linear-gradient(135deg, #00A9EC 0%,#0094CE 50%,#0085B9 100%);
}

.main-color {
    color: var(--main-color) !important;
}
.success-color {
    color: var(--success-color);
}
.light-green {
    color: var(--light-green);
}
.light-blue {
    color: var(--light-blue);
}
.blue {
    color: var(--blue);
}
.bg-main-rose {
    background-color: #DC338A;
}
.bg-main-blue {
    color: #00A9EC;
}
.bg-teal-400 {
    background-color: #26a69a !important;
}
.bg-pink-400 {
    background-color: #ec407a !important;
}
.bg-blue-400 {
    background-color: #29b6f6 !important;
}
.bg-violet-400 {
    background-color: #ab47bc !important;
}


html {
    /*min-height: 1000px;*/
}

.bg-hachures-1 {
    background-image: url(../img/background/texture-1.gif) !important;
}


/* AUTRES ---------------------------------------------------------------------- */
.submenu {
    text-align: center;
    color: var(--main-color);
    text-transform: uppercase;
    font-weight: var(--btn-font-weight-bold);
}
.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
/*.hide {
    display: none;
}*/
a {
    color: var(--main-color);
}
.float-left {
    float: left;
}
.float-right {
    float: right;
}
.sticky-container {
    position: sticky;
    top: 40px;
}
.spinner-2 {
    -webkit-animation: rotation2 2s ease infinite;
}
@-webkit-keyframes rotation {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}
@-webkit-keyframes rotation2 {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}
.sticky-widget {
    position: sticky !important;
    top: 100px;
    z-index: 1000;
}